test: _ALT_4KPTE struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _ALT_4KPTE Struct Reference

`#include <miia64.h>`

List of all members.

## Public Attributes

ULONGLONG | Commit: 1
ULONGLONG | Rsvd0: 1
ULONGLONG | Cache: 3
ULONGLONG | Accessed: 1
ULONGLONG | Dirty: 1
ULONGLONG | Owner: 2
ULONGLONG | Execute: 1
ULONGLONG | Write: 1
ULONGLONG | Rsvd1: 1
ULONGLONG | PteOffset: 32
ULONGLONG | Rsvd2: 8
ULONGLONG | Exception: 1
ULONGLONG | Protection: 5
ULONGLONG | Lock: 1
ULONGLONG | FillZero: 1
ULONGLONG | NoAccess: 1
ULONGLONG | CopyOnWrite: 1
ULONGLONG | PteIndirect: 1
ULONGLONG | Private: 1

## Member Data Documentation

ULONGLONG _ALT_4KPTE::Accessed

| Definition at line 2519 of file miia64.h.

ULONGLONG _ALT_4KPTE::Cache

| Definition at line 2518 of file miia64.h.

ULONGLONG _ALT_4KPTE::Commit

| Definition at line 2516 of file miia64.h.

ULONGLONG _ALT_4KPTE::CopyOnWrite

| Definition at line 2532 of file miia64.h.

ULONGLONG _ALT_4KPTE::Dirty

| Definition at line 2520 of file miia64.h.

ULONGLONG _ALT_4KPTE::Exception

| Definition at line 2527 of file miia64.h.

ULONGLONG _ALT_4KPTE::Execute

| Definition at line 2522 of file miia64.h.

ULONGLONG _ALT_4KPTE::FillZero

| Definition at line 2530 of file miia64.h.

ULONGLONG _ALT_4KPTE::Lock

| Definition at line 2529 of file miia64.h.

ULONGLONG _ALT_4KPTE::NoAccess

| Definition at line 2531 of file miia64.h.

ULONGLONG _ALT_4KPTE::Owner

| Definition at line 2521 of file miia64.h.

ULONGLONG _ALT_4KPTE::Private

| Definition at line 2534 of file miia64.h.

ULONGLONG _ALT_4KPTE::Protection

| Definition at line 2528 of file miia64.h.

ULONGLONG _ALT_4KPTE::PteIndirect

| Definition at line 2533 of file miia64.h.

ULONGLONG _ALT_4KPTE::PteOffset

| Definition at line 2525 of file miia64.h.

ULONGLONG _ALT_4KPTE::Rsvd0

| Definition at line 2517 of file miia64.h.

ULONGLONG _ALT_4KPTE::Rsvd1

| Definition at line 2524 of file miia64.h.

ULONGLONG _ALT_4KPTE::Rsvd2

| Definition at line 2526 of file miia64.h.

ULONGLONG _ALT_4KPTE::Write

| Definition at line 2523 of file miia64.h.

The documentation for this struct was generated from the following file:

- miia64.h